
[![Project Status: Active – The project has reached a stable, usable state and is being actively developed.](http://www.repostatus.org/badges/latest/active.svg)](http://www.repostatus.org/#active)
[![GitLicense](https://gitlicense.com/badge/jankapunkt/latexcv)](https://gitlicense.com/license/jankapunkt/latexcv)
 
# latexcv - LaTex CV and Resume Collection

A collection of simple and easy to use, yet powerful LaTex templates for CV and resume. All of them are self designed and self implemented and not copied from template collections.

If there are any problems, please create an issue. I will fix it asap. **Contributors are very welcome**.


## Gallery

This is a preview of the currently featured templates. There is also an example output pdf in each template's directory.

<table style="width:100%;">
	<tr>
		<th>Classic</th>
		<th>Modern</th>
		<th>Infographics</th>
		<th>Two Columns</th>
		<th>Sidebar</th>
	</tr>
	<tr>
		<td>
			<img src="http://jankuester.com/wp-content/uploads/main_preview.png" 
				alt="Classic CV example preview"
				height="200" />
		</td>
		<td>
			<img src="http://jankuester.com/wp-content/uploads/main_preview-1.png" 
				alt="Modern CV example preview"
				height="200"/>
		</td>
		<td>
			<img src="http://jankuester.com/wp-content/uploads/infographics-cv.png" 
				alt="Infographics CV example preview" 
				height="200"/>
		</td>
		<td>
			<img src="http://jankuester.com/wp-content/uploads/twocolumn-cv.png" 
				alt="Two Column CV example preview" 
				height="200"/>
		</td>
		<td>
			<img src="http://jankuester.com/wp-content/uploads/sidebar_cv_template.png" 
				alt="Sidebar CV example preview" 
				height="200"/>
		</td>
	</tr>
</table>

## How to build?

##### Build Requirements

The following packages need to be installed:

- package tex-live distribution
- package tex-live fonts
- a LaTeX environment of your choice with pdfLatex capability

##### Build Procedure

 - Clone or download this project. 
 - Each template is in a folder, which contains a main.tex file
 - Edit the main.tex according to your credentials, optionally change settings and colors etc.
 - Run pdflatex (build/compile) 
 - The main.pdf should show the output.

Create an issue, if this manual does not work for your.

##### Contribution

Want to contribute? Awesome! Please check the [contribution guidelines](https://github.com/jankapunkt/latexcv/blob/master/CONTRIBUTING.md) first to make it a success.


## License

The MIT License (MIT)

Copyright (c) 2014-2017 Jan Küster

Permission is hereby granted, free of charge, to any person obtaining a copy
of this software and associated documentation files (the "Software"), to deal
in the Software without restriction, including without limitation the rights
to use, copy, modify, merge, publish, distribute, sublicense, and/or sell
copies of the Software, and to permit persons to whom the Software is
furnished to do so, subject to the following conditions:
	
THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND, EXPRESS OR
IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF MERCHANTABILITY,
FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT. IN NO EVENT SHALL THE
AUTHORS OR COPYRIGHT HOLDERS BE LIABLE FOR ANY CLAIM, DAMAGES OR OTHER
LIABILITY, WHETHER IN AN ACTION OF CONTRACT, TORT OR OTHERWISE, ARISING FROM,
OUT OF OR IN CONNECTION WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN
THE SOFTWARE.

